conflicting mime.type

Help
Gord Busse
2003-09-09
2003-09-10
  • Gord Busse

    Gord Busse - 2003-09-09

    I am trying to install the RedHat 9.0 binary RPM of mplayerplug-in-0.90-1.9.i386.rpm and am receiving the following error:  file /etc/mime.types from install of mplayerplug-in-0.90-1.9 conflicts with file from package mailcap-2.1.13-1. I can't remove mailcap as it is a required dependency for Apache's httpd? And Ideas?

     
    • Kevin DeKorte

      Kevin DeKorte - 2003-09-09

      Well, guess I'll have to repackage.. crud..

       
    • Kevin DeKorte

      Kevin DeKorte - 2003-09-09

      Ok, the RPM has been repackaged and the conflict should be avoided... download the new file

       
      • Gord Busse

        Gord Busse - 2003-09-09

        Thanx alot. I will definitely give it a try when I get home from work this evening, and will let you know the results.

         
        • Gord Busse

          Gord Busse - 2003-09-10

          Ok here's the scooop. I downloaded and installed the new version you posted and it installed without any problems via RPM. But whenever I try to open http://www.apple.com/trailers it crashes mozilla (1.2.1).  If I install you older 0.80-1 version of the plugin, it works fine?!? I am running version 0.90-4.20030808 of mplayer downloaded from freshrpms. Thanx... Gord

           
          • Kevin DeKorte

            Kevin DeKorte - 2003-09-10

            Gord,

            It appears that 0.90 has some problems. The code in CVS seems to play all the apple sites just fine. So you can either use that or stick with 0.80 till I finish up the CVS changes. Also, you need to have a version of mplayer that supports the -novideo and -nosound options.

             
    • Kevin DeKorte

      Kevin DeKorte - 2003-09-10

      Try 0.91 I just uploaded it

       
      • Gord Busse

        Gord Busse - 2003-09-10

        Just downloaded it and tried to install and recieved this error message: error: mplayerplug-in-0.91-1.9.i386.rpm: rpmReadSignature failed: region trailer: BAD, tag 15872 type 2047 offset 20480 count 4096
        error: mplayerplug-in-0.91-1.9.i386.rpm cannot be installed
        ... DOH! Just want to say thanks for all of your help! - Gordo

         
    • Kevin DeKorte

      Kevin DeKorte - 2003-09-10

      Reuploaded them and the filesizes look right now...

       
      • Gord Busse

        Gord Busse - 2003-09-10

        You Rock! Thanks again very much for your help. I tried a few different trailers on the Apple site and they all worked. The only thing I noticed and I have noticed this in earlier versions of the plugin as well is when I try to play the largest version of a trailer most times it will get part way through, I will hear shrt screech from the speakers then the video stops playing. Mozilla doesn't lock up or crash or anything. The video just stops. I am on a Cable modem at home, and a T3 at work and I get the same results at both places. That is not a big issue though and the medium sized trailers always seem to work.

         
      • Gord Busse

        Gord Busse - 2003-09-10

        Now I just have to figure out how to get the mini skin working. ;)

         

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks